@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800');
@import url("https://use.fontawesome.com/releases/v5.6.0/css/all.css");

body
{
margin:0px;
}

img
{
border:0px;
}

a
{
color:inherit;
text-decoration:none;
}

a:hover
{
color:#FF7449;
text-decoration:none;
}

a,
input
{
/* Fade */
transition:.2s;
-moz-transition:.2s;
-webkit-transition:.2s;
-opera-transition:.2s;
}

.pagina.index
{
background:url(../imagens/background_topo.jpg) top center no-repeat,
		   url(../imagens/background_rodape.jpg) bottom center no-repeat;
}

.pagina.interna
{
background:url(../imagens/bg_topo_interna.jpg) top center no-repeat,
           url(../imagens/bg_rodape.jpg) bottom center no-repeat;
}

  @media screen and (max-width:960px)
  {
	.pagina.index,
	.pagina.interna
	{
	background:url(../imagens/background_topo_960.jpg) top center no-repeat,
			   url(../imagens/background_rodape_960.jpg) bottom center no-repeat;
	}
  }

  @media screen and (max-width:560px)
  {
	.pagina.index,
	.pagina.interna
	{
	background:url(../imagens/background_topo_560.jpg) top center no-repeat,
			   url(../imagens/background_rodape_560.jpg) bottom center no-repeat;
	}
  }

.pagina .topo
{
margin:0px auto 0px auto;
display:block;

position:relative;
max-width:1120px;
height:370px;
}

  @media screen and (max-width:960px)
  {
	.pagina .topo
	{
	height:176px;
	}
  }

.pagina .topo .logomarca
{
position:absolute;
top:60px;
left:10px;
}

  @media screen and (max-width:960px)
  {
	.pagina .topo .logomarca
	{
	top:18px;
	left:10px;
	
	width:160px;
	}
  }

.pagina .topo .redes-sociais-topo
{
font-family:'Montserrat', sans-serif;
font-size:16px;
line-height:19px;
color:#FFFFFF;
font-weight:500;
letter-spacing:0.5px;

position:absolute;

left:10px;
top:270px;
}

.pagina .topo .redes-sociais-topo img
{
margin-right:5px;
display:inline-block;
}

.pagina .topo .redes-sociais-topo .instagram
{
margin:0px 15px 0px 0px;
padding:0px 15px 0px 0px;
display:inline-block;
float:left;

border-right:1px solid #FFFFFF;
}

.pagina .topo .redes-sociais-topo .facebook
{
display:inline-block;
float:left;
}

  @media screen and (max-width:960px)
  {
	.pagina .topo .redes-sociais-topo
	{
	display:none;
	}
  }
  
  @media screen and (max-width:590px)
  {
	.pagina .topo .redes-sociais-topo
	{
	display:none;
	}
  }

.pagina .topo .blog
{
position:absolute;

left:10px;
top:328px;
}

.pagina .topo .blog h2
{
font-family:'Montserrat', sans-serif;
font-size:22px;
line-height:25px;
color:#282425;
font-weight:400;

background:url(../imagens/marcador.png) left no-repeat;
margin:0px;
padding:0px 0px 0px 35px;
}

.pagina .topo .blog h2 b
{
font-weight:600;
}

  @media screen and (max-width:960px)
  {
	.pagina .topo .blog
	{
	display:none;
	}
  }

.pagina .topo #Busca
{
position:absolute;
top:322px;
right:10px;
}

.pagina .topo #Busca input
{
color:#888787;

background:url(../imagens/input_icone_lupa.png) right center no-repeat #FFFFFF;
border:1px solid #C9C9C9;
border-radius: 0px;
	
width:300px;
height:38px;
}

  @media screen and (max-width:960px)
  {
	.pagina .topo #Busca
	{
	top:129px;
	left:10px;
	
	margin:0px auto 0px auto;
	display:block;
	
	width:280px;
	}
  }

.pagina .rodape
{
margin:0px auto 0px auto;
display:block;

position:relative;
max-width:1120px;
height:210px;
}

  @media screen and (max-width:960px)
  {
	.pagina .rodape
	{
	height:210px;
	}
  }

.pagina .rodape .email
{
position:absolute;
top:30px;
left:10px;

font-family:'Montserrat', sans-serif;
font-size:17px;
line-height:19px;
font-weight:600;
color:#FFFFFF;

padding-bottom:16px;
width:480px;

border-bottom:2px solid #121213;
}

  @media screen and (max-width:960px)
  {
	.pagina .rodape .email
	{
	  display:none;
	}
  }

.pagina .rodape .email img
{
margin-right:15px;
float:left;
}

.pagina .rodape .unidades
{
position:absolute;
top:90px;
left:10px;
}

  @media screen and (max-width:960px)
  {
	.pagina .rodape .unidades
	{
	  display:none;
	}
  }

.pagina .rodape .unidades .unidade
{
font-family:'Montserrat', sans-serif;
font-size:15px;
line-height:18px;
font-weight:600;
color:#FFFFFF;

margin-right:20px;
padding-right:20px;
float:left;

border-right:1px solid #121213;
}

.pagina .rodape .unidades .unidade:last-child
{
margin-right:0px;
padding-right:0px;

border-right:none;
}

.pagina .rodape .unidades .unidade a:hover
{
color:#616161;
}

.pagina .rodape .unidades .unidade b
{
font-weight:400;
color:#FFFFFF;
}

.pagina .rodape .unidades .unidade i
{
color:#FFFFFF;
font-weight:400;
}

.pagina .rodape .unidades .unidade img.fone
{
margin:3px 4px 0px 0px;
float:left;
width:12px;
}

.pagina .rodape .redes-sociais
{
position:absolute;
top:30px;
right:10px;
}

  @media screen and (max-width:960px)
  {
	.pagina .rodape .redes-sociais
	{
	  top:30px;
	  right:10px;
	  left:10px;
	  margin:0px auto;
	  width:100px;
	}
  }

.pagina .rodape .redes-sociais a
{
font-size:20px;
line-height:23px;
color:#FFFFFF;

margin:0px 0px 0px 15px;
float:left;
}

.pagina .rodape .redes-sociais a:first-child
{
font-size:23px;
line-height:26px;
}

.pagina .rodape .redes-sociais a:hover
{
color:#616161;
}

  @media screen and (max-width:960px)
  {
	.pagina .rodape .redes-sociais a,
	.pagina .rodape .redes-sociais a:first-child
	{
	  font-size:33px;
      line-height:36px;
	}
  }

.pagina .rodape .developed
{
position:absolute;
top:120px;
right:10px;

width:110px;
}

  @media screen and (max-width:960px)
  {
	.pagina .rodape .developed
	{
	top:110px;
	left:10px;
	
	margin:0px auto 0px auto;
	display:block;
	
	width:100px;
	}
  }

.pagina .rodape .copyright
{
font-family:'Open Sans', sans-serif;
font-size:14px;
line-height:17px;
color:#FFFFFF;
font-weight:500;
text-align: center;

position:absolute;
top:182px;
left:10px;

width:100%;
}

  @media screen and (max-width:960px)
  {
	.pagina .rodape .copyright
	{
	top:169px;
	right:10px;
	
	margin:0px auto 0px auto;
	width:260px;
	}
  }

.pagina .conteudo
{
margin:0px auto 0px auto;
display:block;

position:relative;
padding:30px 10px 40px 10px;
max-width:1120px;
min-height:550px;
}

.pagina .conteudo > h1,
.pagina .conteudo > div
{
display:inline-block;
width:100%;
}

.titulo
{
font-family:'Open Sans', sans-serif;
font-size:19px;
line-height:22px;
color:#4F4F4F;
font-weight:700;

padding:0px;
margin:0px 0px 30px 0px;
}

.texto
{
font-family:'Open Sans', sans-serif;
font-size:16px;
line-height:19px;
color:#888881;
font-weight:normal;
text-align:justify;
}

.texto-secundario
{
font-family:'Open Sans', sans-serif;
font-size:14px;
line-height:17px;
color:#DC4E41;
font-weight:300;
text-align:justify;
}

a.btn,
input.btn,
label.btn
{
font-family:'Open Sans', sans-serif;
font-size:14px;
line-height:17px;
font-weight:700;

padding:6px 18px 6px 18px;
}

a.btn-sm,
input.btn-sm,
label.btn-sm
{
font-size:12px;
line-height:15px;

padding:4px 12px 4px 12px;
}

a.btn-primary,
input.btn-primary,
label.btn-primary
{
border:none;
}

input.form-control,
select.form-control,
textarea.form-control
{
font-family:'Open Sans', sans-serif;
font-size:14px;
line-height:17px;
font-weight:500;
}

*[data-toggle="backtop"]
{
position:fixed;
z-index:9998;
right:10px;
bottom:10px;

display:none;
}

*[data-toggle="datepicker"]
{
background:url(../imagens/icone_input_calendario.png) right center no-repeat;

cursor:pointer !important;
}